=== debian/control ===
Source: tryton-modules-stock-package-shipping-mygls
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-mygls.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-package-shipping-mygls
Rules-Requires-Root: no

Package: tryton-modules-stock-package-shipping-mygls
Architecture: all
Depends: python3-pypdf,
         python3-zeep,
         tryton-modules-carrier (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-package (>= ${version:major}),
         tryton-modules-stock-package-shipping (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-sale (>= ${version:major}),
          tryton-modules-sale-shipment-cost (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - stock package shipping mygls module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Stock Package Shipping MyGLS Module* allows package labels to be generated
 for shipments using `MyGLS <https://api.mygls.hu/>`_ webservices.
 .
